MMC:CFG_1.0::

MMC_REAL_ROUTINE:
-name DaProcML		-hidden
-name DaProcMJ		-hidden
-name DaShelfPowerOn	-hidden
-name DaShelfStart	-hidden
-name DaShelfRestart	-hidden
-name DaShelfStop	-hidden
-name DaShelfQStop	-hidden
-name da_unload_module	-hidden
-name da_load_module	-hidden
-name da_get_appdesc	-hidden
-name da_get_prcdesc	-hidden

MMC_REAL_PARAM:


MMC_REAL_DATATYPE:



